#g-page-surround{
    background:transparent;
}

.g-error #g-page-surround{
    background: URL('imagens/erro.jpg');
    background-size:cover;
}

.g-error #g-container-copyright, .g-error #g-container-footer{
    display:none;
}

#g-page-surround:before{
    display:none;
}

.g-error #g-container-above {
    margin-top: 20%;
}

.g-error #g-container-above .g-content {
    padding: 2rem 0 !important;
    text-align: center;
    font-size: 36px;
}

body::-webkit-scrollbar {
    width: 0.5em;
}
 
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

 
body::-webkit-scrollbar-thumb {
	background-color: #777;
	outline: 1px solid slategrey;
	border-radius: 10px;
}

input[type="color"]:hover, input[type="date"]:hover, input[type="datetime"]:hover, input[type="datetime-local"]:hover, input[type="email"]:hover, input[type="month"]:hover, input[type="number"]:hover, input[type="password"]:hover, input[type="search"]:hover, input[type="tel"]:hover, input[type="text"]:hover, input[type="time"]:hover, input[type="url"]:hover, input[type="week"]:hover, input:not([type]):hover, textarea:hover {
    border-color: #619eb0;
}

#g-container-header {
    background: black;
}

.round #tawkchat-status-text-container a#maximizeChat #tawkchat-status-icon{
    color: #00a1d3 !important;
}

#texto a{
	color: #00a1d3;
}

#g-container-navigation .g-main-nav .g-toplevel > li > .g-menu-item-container{
	font-size: 1rem !important;
}

.subtitulo img{
    width: 60%;
	padding-top: 25px;
}

.ativo{
    font-size: 18px;
    color: #00a1d3;
	font-family: "DINNeuzeitGroteskStd-BdCond",sans-serif;
}

.ativo:hover, .inativo:hover{
	color: #00a1d3;
}

.g-menu-item-title:hover{
	color: #00a1d3;
}

.inativo{
    font-size: 18px;
	border-left: 1px solid #00a1d3;
	font-family: "DINNeuzeitGroteskStd-BdCond",sans-serif;
	padding-left: 5px;
	color: gray;
}


.ls-overflow-visible {
    overflow: hidden !important;
}

#copy .g-content {
    padding: 1rem 0 !important;
	margin: 0;
    color: white;
	text-shadow: 1px 1px black;
}

#g-container-navigation .g-main-nav .g-toplevel > li > .g-menu-item-container > .g-menu-item-content {
    color: gray !important;
}

#g-container-navigation .g-main-nav .g-toplevel > li:hover > .g-menu-item-container, #g-container-navigation .g-main-nav .g-toplevel > li.active > .g-menu-item-container {
    background: transparent !important;
}

#TheInterface .g-content, #WEBCRM .g-content, #slider3Texto .g-content, #slider4Texto .g-content{
    margin: 0;
    padding: 2rem 0 0 0 !important;
}

#TheInterface #titulo, #slider3Texto #titulo, #slider4Texto #titulo{
	text-align: center;
	color: #2d2d2d;
	font-family: "muli", sans-serif, "Tahoma", "Geneva", "Arial";
    font-size: 2.5rem;
    font-weight: 300;
    line-height: 1.5;
	padding: 50px 0;
}

#WEBCRM #titulo{
	text-align: center;
	color: white;
	font-family: "muli", sans-serif, "Tahoma", "Geneva", "Arial";
    font-size: 2.5rem;
    font-weight: 300;
    line-height: 1.5;
	padding: 50px 0;
}

#WEBCRM .subtitulo{
	width: 70%;
    margin: 25px auto 100px auto;
    text-align: center;
    color: white;
    font-family: "muli", sans-serif, "Tahoma", "Geneva", "Arial";
    font-weight: 100;
	font-size: 1.5rem;
	font-style: italic;
}

#TheInterface .subtitulo, #slider3Texto .subtitulo, #slider4Texto .subtitulo{
    width: 70%;
    margin: 25px auto 100px auto;
    text-align: center;
    color: #2d2d2d;
    font-family: "muli", sans-serif, "Tahoma", "Geneva", "Arial";
    font-weight: 100;
	font-size: 1.5rem;
	font-style: italic;
}

#g-showcasemain .platform-content, #g-showcasemain .moduletable{
    margin: 0 !important;
    padding: 0 !important;
}

#g-showcasemain .g-block.hidden-tablet.size-10{
	display: none;
}

#g-showcasemain .size-80{
	width: 100%;
    -webkit-box-flex: 0;
    -moz-box-flex: 0;
    box-flex: 0;
    -webkit-flex: 0 100%;
    -moz-flex: 0 100%;
    -ms-flex: 0 100%;
    flex: 0 100%;
}

/******* Menu *******/

#g-container-navigation {
	background: #fff;
	position: fixed; 
	height: 80px;
	top: 0;
    width: 100%;
	box-shadow: 1px 2px 1px grey;
}

#g-navigationmain {
    height: 80px;
    margin-top: -16px;
}

#g-navigationmain img {
    width: 50%;
    margin-top: -57px;
}

.g-content {
    padding: 2rem 0 0 0 !important;
}

.g-main-nav {
	margin-top: -20px;
}

#g-container-navigation .g-main-nav .g-toplevel > li:hover > .g-menu-item-container, #g-container-navigation .g-main-nav .g-toplevel > li.active > .g-menu-item-container {
    color: #666;
	background: transparent !important;
    border-radius: 4px;
}

#g-container-main .g-side-column.size-10{
	background: white;
}

.contact .page-header, .optional{
	display: none;
}

.g-menu-item-323 .g-menu-parent-indicator{
	display: none;
}

.fp-navigation#g-container-navigation .g-main-nav .g-toplevel > li:hover > .g-menu-item-container > .g-menu-item-content, .fp-navigation#g-container-navigation .g-main-nav .g-toplevel > li.active > .g-menu-item-container > .g-menu-item-content {
    color: white;
}

.fp-navigation#g-container-navigation .g-main-nav .g-toplevel > li > .g-menu-item-container > .g-menu-item-content {
    font-size: 1rem !important;
}

.fp-navigation#g-container-navigation .g-main-nav .g-toplevel > li.active > .g-menu-item-container > .g-menu-item-content {
    color: white;
}

.g-menu-item-101, .g-menu-item-418, .g-menu-item-453, .g-menu-item-462, .g-menu-item-488, .g-menu-item-497 {
	display:none !important;
}

#g-container-navigation { font-family: "DINNeuzeitGroteskStd-BdCond",sans-serif; }

.g-menu-item-452{
	display: none !important;
}


/*Slider 1*/
#Slider1 .g-content, #Slider2 .g-content, #VirtualDesk .g-content, #AllInOne .g-content, #Slider5 .g-content{
    margin: 0;
}

#Slider1 .g-content{
	padding: 0 !important;
}
/*----------------------------------------------*/

/*Copyright*/
#g-container-copyright {
    background: url('imagens/fundo.png');
    color: #999;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 0;
	height: 450px;
}

#g-container-footer{
	height: 450px;
}

#copy{
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
}

.logo1 img, .logo2 img, .logo3 img{
    position: absolute;
	height: 40px;
	/* background: white; */
    border-radius: 180px;
}

.logo1, .logo2, .logo3{
    padding: 10px 0;
}

.logo1 ul, .logo2 ul, .logo3 ul{
    margin-left: 70px;
    margin-top: -10px;
    padding: 0;
    color: white;
    text-shadow: 1px 1px black;
    font-size: 25px;
}

.logo1 li, .logo2 li, .logo3 li{
    list-style: none;
    font-size: 14px;
}

#theinterfaceprojects h3.g-title, h2.g-title.g-infolist-title, .g-infolist .g-infolist-item-title, .g-infolist .g-infolist-item-desc, .g-infolist-item-icon.left{
    color: white;
    text-shadow: 1px 1px black;
}
/*---------------------------------------------*/

#Mapa .g-content {
    padding: 0 !important;
	margin: 0;
}

#Servicos .g-content {
	padding: 0 !important;
	margin: 0;
}

#Servicos{
    background: #1d1d1b;
}

#Servicos .gantry-width-16 {
    width: 16%;
    display: inline-block;
    text-align: center;
	vertical-align: top;
	padding: 25px 0;
}

#Servicos .hvr-float-shadow {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}

#Servicos .hvr-float-shadow:before {
    pointer-events: none;
    position: absolute;
    z-index: -1;
    content: '';
    top: 100%;
    left: 5%;
    height: 10px;
    width: 90%;
    opacity: 0;
    background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform, opacity;
    transition-property: transform, opacity;
}

#Servicos .bolaIcon {
   border: 3px solid #7da3a8;
    border-radius: 180px;
    color: #7da3a8;
    background: white;
    padding: 20px 30px;
    font-size: 35px;
    width: 100px;
    text-align: center;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

#Servicos .hvr-float-shadow:hover, #Servicos .hvr-float-shadow:focus, #Servicos .hvr-float-shadow:active {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
}

#Servicos .hvr-float-shadow:hover:before, #Servicos .hvr-float-shadow:focus:before, #Servicos .hvr-float-shadow:active:before {
    opacity: 1;
    -webkit-transform: translateY(5px);
    transform: translateY(5px);
}

#Servicos .bolaIcon:hover {
    border: 3px solid white;
    border-radius: 180px;
    background: #777777;
    color: white;
    padding: 20px 30px;
    font-size: 35px;
    width: 100px;
    text-align: center;
}

#Servicos .tituloBola {
    width: 100px;
    height: 60px;
	color: white;
}

#WEBCRM{
    background: #7da3a8;
    color: white;
    border-top: 1px solid #7da3a8;
}

#separador {
    border-bottom: 0px solid grey;
    box-shadow: 0px 1px 2px grey;
    text-align: center;
    margin-bottom: 0;
}

#separador img {
    position: absolute;
    margin-top: -75px;
    text-align: center;
    left: 47%;
}

#g-navigationmain #BotaoMenu img {
    width: 55%;
    margin-top: 0px;
}

#SlideMenu .g-content {
    padding: 0 !important;
}

#BotaoMenu{
    margin-top: 30px;
}

#BotaoMenu:hover{
	cursor: pointer;
}

#MenuHidden {
    background: white;
    position: absolute;
    width: 200px;
    top: 80px;
    right: 140px;
	display: none;
}

#MenuHidden .g-content {
    padding: 0 !important;
	margin: 0;
}

#g-navigationmain #MenuHidden img {
    width: 30px;
    margin-top: 0px;
    margin-right: 30px
}

#MenuHidden p{
	font-size: 1rem !important;
	color: #777;
	text-transform: uppercase;
	text-align: center;
	margin: 5px 0;
    border-bottom: 1px solid rgba(128, 128, 128, 0.28);
}

.box1, .box2, .box3{
    padding: 5px;
    border-bottom: 1px solid rgba(128, 128, 128, 0.15);
    margin: 0 10px;
}

.box1 span, .box2 span, .box3 span{
    font-weight: 100;
    color: #777777;
    font-size: 15px;
}

#MenuHidden .connect, #MenuHidden .recolhe{
    font-size: 11px !important;
    color: #777;
    text-transform: uppercase;
    text-align: center;
    margin: 5px 0;
    border-bottom: 0px solid rgba(128, 128, 128, 0.28);
}

#MenuHidden .recolhe:hover{
	cursor: pointer;
}

#g-mobilemenu-container {
    margin: 0;
}

#g-offcanvas #g-mobilemenu-container .g-toplevel > li > .g-menu-item-container > .g-menu-item-content {
    padding-left: 1rem;
    color: #ffffff;
    word-break: normal;
    font-size: 12px;
}

#g-offcanvas {
    background: #777777;
}

#g-offcanvas #g-mobilemenu-container ul {
    background: #777777;
}

#g-offcanvas .g-content {
    padding: 0 !important;
    margin: 0.625rem 0;
}

#g-offcanvas .g-logo{
    margin-top: 0;
}

.g-offcanvas-toggle{
	left: 5%;
}

.itemid-621 #g-container-copyright, .itemid-622 #g-container-copyright{
    position: relative;
}

.itemid-621 #g-container-footer, .itemid-622 #g-container-footer{
    display:none;
}

.itemid-621 #g-container-main h2, .itemid-622 #g-container-main h2{
    color: #2d2d2d;
    font-family: "muli", sans-serif, "Tahoma", "Geneva", "Arial";
    font-size: 2.5rem;
    font-weight: 300;
    line-height: 1.5;
}

.itemid-621 #g-container-main .g-side-column.size-10, .itemid-622 #g-container-main .g-side-column.size-10{
    display:none;
}

.itemid-621 #g-container-main .size-80, .itemid-622 #g-container-main .size-80{
    -webkit-flex: 0 100%;
    -moz-flex: 0 100%;
    -ms-flex: 0 100%;
    flex: 0 100%;
    width: 100%;
}

.itemid-621 #g-mainbar .g-content, .itemid-622 #g-mainbar .g-content{
    margin: 80px auto 0 auto;
    width: auto;
    max-width:1200px;
    padding: 0 10px !important;
}

.itemid-621 #g-mainbar p, .itemid-621 #g-mainbar li, .itemid-622 #g-mainbar p, .itemid-622 #g-mainbar li{
    text-align: justify;
    color: #2d2d2d;
    font-family: "muli", sans-serif, "Tahoma", "Geneva", "Arial";
    font-weight: 100;
    font-size: 1.2rem;
    font-style: normal;
}

#politica{
    position: absolute;
    right: 10px;
    bottom: 16px;
    color: white;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

#politica:hover{
    color: #777777;
}

.g-menu-item-621, .g-menu-item-622{
    display:none !important;
}

#g-offcanvas .g-menu-item-621, #g-offcanvas .g-menu-item-622{
    display:block !important;
    text-transform: uppercase;
}

#g-container-copyright a{
    color: #fff;
}

#g-container-copyright a:hover{
    color: #777;
}


@media (max-width: 361px){
	.g-error .g-main-nav {
        display: none;
    }

	.itemid-621 #g-mainbar .g-content, .itemid-622 #g-mainbar .g-content {
        padding: 0 30px !important;
    }
    
	#politica {
        position: relative;
        right: 0;
        bottom: 0;
        color: white;
    }
	
	.g-offcanvas-toggle{
		color: #777;
		top: 30px;
		position: fixed;
		z-index: 9999;
	}
	
	#g-navigationmain .g-content {
		padding: 0 !important;
	}
	
	#g-navigationmain img {
		width: 185px;
		margin-top: -11px;
	}
	
	.fp-navigation .g-logo {
		color: #fff;
		width: 80%;
		text-align: center;
		margin: 0 auto;
		z-index: 0;
	}
	
	#SlideMenu{
		width: 70px;
		position: absolute;
		right: 0;
		z-index: 999;
	}
	
	#MenuHidden {
		position: fixed;
		right: 0;
	}
	
	#layerslider_29 .ls-gui-element.ls-nav-prev, #layerslider_29 .ls-gui-element.ls-nav-next{
		display: none !important;
	}
	
	#layerslider_29 .ls-slide-backgrounds img{
		opacity: 0 !important;
	}
	
	#layerslider_29 .ls-slide-transition-wrapper{
		display: none !important;
	}
	
	#TheInterface #titulo, #WEBCRM #titulo, #slider3Texto #titulo, #slider4Texto #titulo{
		font-size: 2rem;
	}
	
	#TheInterface .subtitulo, #WEBCRM .subtitulo, #slider3Texto .subtitulo, #slider4Texto .subtitulo {
		width: 90%;
		font-size: 1rem;
	}
	
	.subtitulo img {
		width: 100%;
	}
	
	#separador img {
		left: 38%;
	}
	
	#layerslider_22{
		height: 530px !important;
		padding-top: 80px;
	}
	
	#layerslider_14{
		background: #080808;
	}
	
	#layerslider_20{
		height: 220px !important;
	}
	
	#Servicos .gantry-width-16 {
		width: 49%;
		display: inline-block;
		text-align: center;
		vertical-align: top;
		padding: 25px 0;
	}
	
	#g-container-copyright {
		position: relative;
		height: auto;
	}
	
	#g-container-footer {
		height: 0;
	}
	
	#g-copyrightmain .g-content {
		text-align: left;
	}
	
	.g-infolist .g-infolist-item-text {
		margin-left: 30px;
	}
	
	.g-infolist .g-infolist-item-desc{
		opacity: 1;
	}
	
	.logo1 img, .logo2 img, .logo3 img{
		left: 25px;
	}
	
	#copy {
		position: relative;
		background: black;
	}
	
	#copy .g-content {
		padding: 0 !important;
		margin: 0 0 0 5px;
		width: 100%;
		text-align: center;
	}
}

@media (min-width: 362px) and (max-width: 469px){
	.g-error .g-main-nav {
        display: none;
    }
	
	.itemid-621 #g-mainbar .g-content, .itemid-622 #g-mainbar .g-content {
        padding: 0 30px !important;
    }
	
	#politica {
        position: relative;
        right: 0;
        bottom: 0;
        color: white;
    }
	
	.g-offcanvas-toggle{
		color: #777;
		top: 30px;
		position: fixed;
		z-index: 9999;
	}
	
	#g-navigationmain .g-content {
		padding: 0 !important;
	}
	
	#g-navigationmain img {
		width: 185px;
		margin-top: -10px;
	}
	
	.fp-navigation .g-logo {
		color: #fff;
		width: 80%;
		text-align: center;
		margin: 0 auto;
		z-index: 0;
	}
	
	#SlideMenu{
		width: 70px;
		position: absolute;
		right: 0;
		z-index: 999;
	}
	
	#MenuHidden {
		position: fixed;
		right: 0;
	}
	
	#layerslider_29 .ls-gui-element.ls-nav-prev, #layerslider_29 .ls-gui-element.ls-nav-next{
		display: none !important;
	}
	
	#layerslider_29 .ls-slide-backgrounds img{
		opacity: 0 !important;
	}
	
	#layerslider_29 .ls-slide-transition-wrapper{
		display: none !important;
	}
	
	#TheInterface #titulo, #WEBCRM #titulo, #slider3Texto #titulo, #slider4Texto #titulo{
		font-size: 2rem;
	}
	
	#TheInterface .subtitulo, #WEBCRM .subtitulo, #slider3Texto .subtitulo, #slider4Texto .subtitulo {
		width: 90%;
		font-size: 1rem;
	}
	
	.subtitulo img {
		width: 100%;
	}
	
	#separador img {
		left: 38%;
	}
	
	#layerslider_22{
		height: 530px !important;
		padding-top: 80px;
	}
	
	#layerslider_14{
		background: #080808;
	}
	
	#layerslider_20{
		height: 220px !important;
	}
	
	#Servicos .gantry-width-16 {
		width: 49%;
		display: inline-block;
		text-align: center;
		vertical-align: top;
		padding: 25px 0;
	}
	
	#g-container-copyright {
		position: relative;
		height: auto;
	}
	
	#g-container-footer {
		height: 0;
	}
	
	#g-copyrightmain .g-content {
		text-align: left;
	}
	
	.g-infolist .g-infolist-item-text {
		margin-left: 30px;
	}
	
	.g-infolist .g-infolist-item-desc{
		opacity: 1;
	}
	
	.logo1 img, .logo2 img, .logo3 img{
		left: 25px;
	}
	
	#copy {
		position: relative;
		background: black;
	}
	
	#copy .g-content {
		padding: 0 !important;
		margin: 0 0 0 5px;
		width: 100%;
		text-align: center;
	}
}

@media (min-width: 470px) and (max-width: 591px){
   .g-error .g-main-nav {
        display: none;
    }
   
    .itemid-621 #g-mainbar .g-content, .itemid-622 #g-mainbar .g-content {
        padding: 0 30px !important;
    }
   
    #politica {
        position: relative;
        right: 0;
        bottom: 0;
        color: white;
    }

	.g-offcanvas-toggle{
		color: #777;
		top: 30px;
		position: fixed;
		z-index: 9999;
	}
	
	#g-navigationmain .g-content {
		padding: 0 !important;
	}
	
	#g-navigationmain img {
		width: 185px;
		margin-top: -10px;
	}
	
	.fp-navigation .g-logo {
		color: #fff;
		width: 80%;
		text-align: center;
		margin: 0 auto;
		z-index: 0;
	}
	
	#SlideMenu{
		width: 70px;
		position: absolute;
		right: 0;
		z-index: 999;
	}
	
	#MenuHidden {
		position: fixed;
		right: 0;
	}
	
	#layerslider_29 .ls-gui-element.ls-nav-prev, #layerslider_29 .ls-gui-element.ls-nav-next{
		display: none !important;
	}
	
	#layerslider_29 .ls-slide-backgrounds img{
		opacity: 0 !important;
	}
	
	#layerslider_29 .ls-slide-transition-wrapper{
		display: none !important;
	}
	
	#TheInterface #titulo, #WEBCRM #titulo, #slider3Texto #titulo, #slider4Texto #titulo{
		font-size: 2rem;
	}
	
	#TheInterface .subtitulo, #WEBCRM .subtitulo, #slider3Texto .subtitulo, #slider4Texto .subtitulo {
		width: 90%;
		font-size: 1rem;
	}
	
	.subtitulo img {
		width: 100%;
	}
	
	#separador img {
		left: 38%;
	}
	
	#layerslider_22{
		height: 530px !important;
		padding-top: 80px;
	}
	
	#layerslider_14{
		background: #080808;
	}
	
	#layerslider_20{
		height: 220px !important;
	}
	
	#Servicos .gantry-width-16 {
		width: 32%;
		display: inline-block;
		text-align: center;
		vertical-align: top;
		padding: 25px 0;
	}
	
	#g-container-copyright {
		position: relative;
		height: auto;
	}
	
	#g-container-footer {
		height: 0;
	}
	
	#g-copyrightmain .g-content {
		text-align: left;
	}
	
	.g-infolist .g-infolist-item-text {
		margin-left: 30px;
	}
	
	.g-infolist .g-infolist-item-desc{
		opacity: 1;
	}
	
	.logo1 img, .logo2 img, .logo3 img{
		left: 25px;
	}
	
	#copy {
		position: relative;
		background: black;
	}
	
	#copy .g-content {
		padding: 0 !important;
		margin: 0 0 0 5px;
		width: 100%;
		text-align: center;
	}
}

@media (min-width: 592px) and (max-width: 767px){
	.g-error .g-main-nav {
        display: none;
    }
	
	.itemid-621 #g-mainbar .g-content, .itemid-622 #g-mainbar .g-content {
        padding: 0 30px !important;
    }
	
	#politica {
        position: relative;
        right: 0;
        bottom: 0;
        color: white;
    }
	
	.g-offcanvas-toggle{
		color: #777;
		top: 30px;
		position: fixed;
		z-index: 9999;
	}
	
	#g-navigationmain .g-content {
		padding: 0 !important;
	}
	
	#g-navigationmain img {
		width: 185px;
		margin-top: -10px;
	}
	
	.fp-navigation .g-logo {
		color: #fff;
		width: 80%;
		text-align: center;
		margin: 0 auto;
		z-index: 0;
	}
	
	#SlideMenu{
		width: 70px;
		position: absolute;
		right: 0;
		z-index: 999;
	}
	
	#MenuHidden {
		position: fixed;
		right: 0;
	}
	
	#layerslider_29 .ls-gui-element.ls-nav-prev, #layerslider_29 .ls-gui-element.ls-nav-next{
		display: none !important;
	}
	
	#layerslider_29 .ls-slide-backgrounds img{
		opacity: 0 !important;
	}
	
	#layerslider_29 .ls-slide-transition-wrapper{
		display: none !important;
	}
	
	#TheInterface #titulo, #WEBCRM #titulo, #slider3Texto #titulo, #slider4Texto #titulo{
		font-size: 2rem;
	}
	
	#TheInterface .subtitulo, #WEBCRM .subtitulo, #slider3Texto .subtitulo, #slider4Texto .subtitulo {
		width: 90%;
		font-size: 1rem;
	}
	
	.subtitulo img {
		width: 100%;
	}
	
	#separador img {
		left: 38%;
	}
	
	#layerslider_22{
		height: 530px !important;
		padding-top: 80px;
	}
	
	#layerslider_14{
		background: #080808;
	}
	
	#layerslider_20{
		height: 220px !important;
	}
	
	#Servicos .gantry-width-16 {
		width: 32%;
		display: inline-block;
		text-align: center;
		vertical-align: top;
		padding: 25px 0;
	}
	
	#g-container-copyright {
		position: relative;
		height: auto;
	}
	
	#g-container-footer {
		height: 0;
	}
	
	#g-copyrightmain .g-content {
		text-align: left;
	}
	
	.g-infolist .g-infolist-item-text {
		margin-left: 30px;
	}
	
	.g-infolist .g-infolist-item-desc{
		opacity: 1;
	}
	
	.logo1 img, .logo2 img, .logo3 img{
		left: 25px;
	}
	
	#copy {
		position: relative;
		background: black;
	}
	
	#copy .g-content {
		padding: 0 !important;
		margin: 0 5px;
		width: 100%;
		text-align: center;
	}
}

@media (min-width: 768px) and (max-width: 958px){
    .itemid-621 #g-mainbar .g-content, .itemid-622 #g-mainbar .g-content {
        padding: 0 30px !important;
    }
    
    #politica {
        position: relative;
        right: 0;
        bottom: 0;
        color: white;
    }

	#g-navigationmain .g-content {
		padding: 0 !important;
	}
	
	#g-navigationmain img {
		width: 185px;
		margin-top: -10px;
	}
	
	.g-offcanvas-toggle{
	    display:none;
	}
	
	.fp-navigation .g-logo {
		color: #fff;
		width: 80%;
		text-align: center;
		margin: 0 auto;
		z-index: 0;
	}
	
	#g-container-navigation .g-main-nav .g-toplevel > li > .g-menu-item-container{
		padding: 0.625rem 17px !important;
	}
	
	.g-main-nav{
		padding-top: 2rem !important;
	}
	
	#SlideMenu{
		width: 70px;
		position: absolute;
		right: 0;
		z-index: 999;
	}
	
	#MenuHidden {
		position: fixed;
		right: 0;
	}
	
	#layerslider_29 .ls-gui-element.ls-nav-prev, #layerslider_29 .ls-gui-element.ls-nav-next{
		display: none !important;
	}
	
	#layerslider_29 .ls-slide-backgrounds img{
		opacity: 0 !important;
	}
	
	#layerslider_29 .ls-slide-transition-wrapper{
		display: none !important;
	}
	
	#TheInterface .subtitulo, #WEBCRM .subtitulo, #slider3Texto .subtitulo, #slider4Texto .subtitulo{
		width: 85%;
	}
	
	.subtitulo img{
		width: 90%;
	}
	
	#Servicos .gantry-width-16{
		width: 24%;
	}
	
	#copy{
		background: black;
	}
	
	.g-infolist .g-infolist-item-desc{
		opacity: 1;
	}
}

@media (min-width: 959px) and (max-width: 1199px){
	.itemid-621 #g-mainbar .g-content, .itemid-622 #g-mainbar .g-content {
        padding: 0 30px !important;
    }
	
	#g-navigationmain .g-content {
		padding: 0 !important;
	}
	
	#g-navigationmain img {
		width: 185px;
		margin-top: -10px;
	}
	
	.fp-navigation .g-logo {
		color: #fff;
		width: 80%;
		text-align: center;
		margin: 0 auto;
		z-index: 0;
	}
	
	#g-container-navigation .g-main-nav .g-toplevel > li > .g-menu-item-container{
		padding: 0.625rem 17px !important;
	}
	
	.g-main-nav{
		padding-top: 2rem !important;
	}
	
	#SlideMenu{
		width: 70px;
		position: absolute;
		right: 0;
		z-index: 999;
	}
	
	#MenuHidden {
		position: fixed;
		right: 0;
	}
	
	#layerslider_29 .ls-gui-element.ls-nav-prev, #layerslider_29 .ls-gui-element.ls-nav-next{
		display: none !important;
	}
	
	#layerslider_29 .ls-slide-backgrounds img{
		opacity: 0 !important;
	}
	
	#layerslider_29 .ls-slide-transition-wrapper{
		display: none !important;
	}
	
	#copy{
		background: black;
	}
	
	.g-infolist .g-infolist-item-desc{
		opacity: 1;
	}
}


@media (min-width: 1200px) and (max-width: 1439px){
	#g-navigationmain img {
		width: 88%;
	}
	
	#BotaoMenu img {
		width: 40% !important;
		margin-right: 0;
	}

	#BotaoMenu {
		width: 50px;
	}
	
	#copy{
		background: black;
	}
	
	.g-infolist .g-infolist-item-desc{
		opacity: 1;
	}
	
	#g-navigationmain .g-content {
		padding: 0 !important;
	}
	
	#g-navigationmain img {
		width: 185px;
		margin-top: -10px;
	}
	
	.fp-navigation .g-logo {
		color: #fff;
		width: 80%;
		text-align: center;
		margin: 0 auto;
		z-index: 0;
	}
	
	#g-container-navigation .g-main-nav .g-toplevel > li > .g-menu-item-container{
		padding: 0.625rem 17px !important;
	}
	
	.g-main-nav{
		padding-top: 2rem !important;
	}
	
	#SlideMenu{
		width: 70px;
		position: absolute;
		right: 0;
		z-index: 999;
	}
	
	#MenuHidden {
		position: fixed;
		right: 0;
	}
	
	#layerslider_29 .ls-gui-element.ls-nav-prev, #layerslider_29 .ls-gui-element.ls-nav-next{
		display: none !important;
	}
	
	#layerslider_29 .ls-slide-backgrounds img{
		opacity: 0 !important;
	}
	
	#layerslider_29 .ls-slide-transition-wrapper{
		display: none !important;
	}
}

@media (min-width: 1440px) and (max-width: 1599px){
	#copy{
		background: black;
	}
	
	.g-infolist .g-infolist-item-desc{
		opacity: 1;
	}
	
	#g-navigationmain .g-content {
		padding: 0 !important;
	}
	
	#g-navigationmain img {
		width: 185px;
		margin-top: -10px;
	}
	
	.fp-navigation .g-logo {
		color: #fff;
		width: 80%;
		text-align: center;
		margin: 0 auto;
		z-index: 0;
	}
	
	#g-container-navigation .g-main-nav .g-toplevel > li > .g-menu-item-container{
		padding: 0.625rem 17px !important;
	}
	
	.g-main-nav{
		padding-top: 2rem !important;
	}
	
	#SlideMenu{
		width: 70px;
		position: absolute;
		right: 0;
		z-index: 999;
	}
	
	#MenuHidden {
		position: fixed;
		right: 0;
	}
	
	#layerslider_29 .ls-gui-element.ls-nav-prev, #layerslider_29 .ls-gui-element.ls-nav-next{
		display: none !important;
	}
	
	#layerslider_29 .ls-slide-backgrounds img{
		opacity: 0 !important;
	}
	
	#layerslider_29 .ls-slide-transition-wrapper{
		display: none !important;
	}
}


@media (min-width: 1600px) and (max-width: 1799px){
	#copy{
		background: black;
	}
	
	.g-infolist .g-infolist-item-desc{
		opacity: 1;
	}
	
	#g-navigationmain .g-content {
		padding: 0 !important;
	}
	
	#g-navigationmain img {
		width: 185px;
		margin-top: -10px;
	}
	
	.fp-navigation .g-logo {
		color: #fff;
		width: 80%;
		text-align: center;
		margin: 0 auto;
		z-index: 0;
	}
	
	#g-container-navigation .g-main-nav .g-toplevel > li > .g-menu-item-container{
		padding: 0.625rem 17px !important;
	}
	
	.g-main-nav{
		padding-top: 2rem !important;
	}
	
	#SlideMenu{
		width: 70px;
		position: absolute;
		right: 0;
		z-index: 999;
	}
	
	#MenuHidden {
		position: fixed;
		right: 0;
	}
	
	#layerslider_29 .ls-gui-element.ls-nav-prev, #layerslider_29 .ls-gui-element.ls-nav-next{
		display: none !important;
	}
	
	#layerslider_29 .ls-slide-backgrounds img{
		opacity: 0 !important;
	}
	
	#layerslider_29 .ls-slide-transition-wrapper{
		display: none !important;
	}
}

@media (min-width: 1800px){
	#copy{
		background: black;
	}
	
	.g-infolist .g-infolist-item-desc{
		opacity: 1;
	}
	
	#g-navigationmain .g-content {
		padding: 0 !important;
	}
	
	#g-navigationmain img {
		width: 185px;
		margin-top: -10px;
	}
	
	.fp-navigation .g-logo {
		color: #fff;
		width: 80%;
		text-align: center;
		margin: 0 auto;
		z-index: 0;
	}
	
	#g-container-navigation .g-main-nav .g-toplevel > li > .g-menu-item-container{
		padding: 0.625rem 17px !important;
	}
	
	.g-main-nav{
		padding-top: 2rem !important;
	}
	
	#SlideMenu{
		width: 70px;
		position: absolute;
		right: 0;
		z-index: 999;
	}
	
	#MenuHidden {
		position: fixed;
		right: 0;
	}
	
	#layerslider_29 .ls-gui-element.ls-nav-prev, #layerslider_29 .ls-gui-element.ls-nav-next{
		display: none !important;
	}
	
	#layerslider_29 .ls-slide-backgrounds img{
		opacity: 0 !important;
	}
	
	#layerslider_29 .ls-slide-transition-wrapper{
		display: none !important;
	}
}